ONVIF::Media::Elements::SetVideoSourceModeResponse(3)

NAME
ONVIF::Media::Elements::SetVideoSourceModeResponse

DESCRIPTION
Perl data type class for the XML Schema defined element SetVideoSourceModeResponse from the namespace http://www.onvif.org/ver10/media/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Reboot

     $element->set_Reboot($data);
     $element->get_Reboot();

METHODS

  new
 my $element = ONVIF::Media::Elements::SetVideoSourceModeResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   Reboot =>  $some_value, # boolean
 },

AUTHOR
Generated by SOAP::WSDL